<?xml version="1.0" encoding="ISO-8859-1"?>
<gmi:MI_Metadata xmlns:gco="http://www.isotc211.org/2005/gco"
                 xmlns:gmd="http://www.isotc211.org/2005/gmd"
                 xmlns:gmi="http://www.isotc211.org/2005/gmi"
                 xmlns:gmx="http://www.isotc211.org/2005/gmx"
                 xmlns:gsr="http://www.isotc211.org/2005/gsr"
                 xmlns:gss="http://www.isotc211.org/2005/gss"
                 xmlns:gts="http://www.isotc211.org/2005/gts"
                 xmlns:gml="http://www.opengis.net/gml/3.2"
                 xmlns:xlink="http://www.w3.org/1999/xlink"
                 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 xsi:schemaLocation="http://www.isotc211.org/2005/gmi http://www.ngdc.noaa.gov/metadata/published/xsd/schema.xsd">
    <gmd:fileIdentifier>
        <gco:CharacterString>gov.noaa.class:NDE_TC</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
        <gco:CharacterString>eng; USA</gco:CharacterString>
    </gmd:language>
    <gmd:characterSet>
        <gmd:MD_CharacterSetCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode"
                               codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
    </gmd:characterSet>
    <gmd:hierarchyLevel>
        <gmd:MD_ScopeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode"
                        codeListValue="dataset">dataset</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:contact>
        <gmd:CI_ResponsibleParty>
                    <gmd:individualName>
                        <gco:CharacterString>Philip Jones</gco:CharacterString>
                    </gmd:individualName>		
            <gmd:organisationName>
            <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
         </gmd:organisationName>
                     <gmd:positionName>
                        <gco:CharacterString>Collection Metadata Record Manager</gco:CharacterString>
                     </gmd:positionName>			
            <gmd:contactInfo>
                <gmd:CI_Contact>
                    <gmd:phone>
                        <gmd:CI_Telephone>
                            <gmd:voice>
                                <gco:CharacterString>+1 828-271-4800</gco:CharacterString>
                            </gmd:voice>
                            <gmd:facsimile>
                                <gco:CharacterString>+1 828-271-4876</gco:CharacterString>
                            </gmd:facsimile>
                        </gmd:CI_Telephone>
                    </gmd:phone>
                    <gmd:address>
                        <gmd:CI_Address>
                        	<gmd:deliveryPoint>
                                <gco:CharacterString>Federal Building, Room 468</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:deliveryPoint>
                                <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:city>
                                <gco:CharacterString>Asheville</gco:CharacterString>
                            </gmd:city>
                            <gmd:administrativeArea>
                                <gco:CharacterString>NC</gco:CharacterString>
                            </gmd:administrativeArea>
                            <gmd:postalCode>
                                <gco:CharacterString>28801-5001</gco:CharacterString>
                            </gmd:postalCode>
                            <gmd:country>
                                <gco:CharacterString>USA</gco:CharacterString>
                            </gmd:country>
                            <gmd:electronicMailAddress>
                                <gco:CharacterString>ncdc.metadata@noaa.gov</gco:CharacterString>
                            </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                    </gmd:address>
                    <gmd:hoursOfService>
                        <gco:CharacterString>8:00 - 5:00 Eastern</gco:CharacterString>
                    </gmd:hoursOfService>
                </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
                <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                             codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
            </gmd:role>
        </gmd:CI_ResponsibleParty>
    </gmd:contact>	
    <gmd:dateStamp>
      <gco:Date>2017-03-23</gco:Date>
   </gmd:dateStamp>
    <gmd:metadataStandardName>
        <gco:CharacterString>ISO 19115-2 Geographic Information - Metadata - Part 2: Extensions for Imagery and Gridded Data</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
        <gco:CharacterString>ISO 19115-2:2009(E)</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:identificationInfo>
        <gmd:MD_DataIdentification>
            <gmd:citation>
                <gmd:CI_Citation>
                    <gmd:title>
                        <gco:CharacterString>JPSS Microwave Sounder-based Tropical Cyclone (TC) Products</gco:CharacterString>
                    </gmd:title>
                    <gmd:alternateTitle>
                        <gco:CharacterString>NDE NTCP</gco:CharacterString>
                    </gmd:alternateTitle>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
                                <gco:Date>2015-09-30</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                             codeListValue="publication">publication</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:edition>
                        <gco:CharacterString>Version 1.0</gco:CharacterString>
                    </gmd:edition>	                    
			            <gmd:identifier>
                  <gmd:MD_Identifier>
                     <gmd:code>
                        <gco:CharacterString>gov.noaa.ncdc:C00937</gco:CharacterString>
                     </gmd:code>
                  </gmd:MD_Identifier>
               </gmd:identifier>
                    <gmd:identifier>
                        <gmd:MD_Identifier>
                            <gmd:code>
                                <gco:CharacterString>gov.noaa.class:NDE_TC</gco:CharacterString>
                            </gmd:code>
                        </gmd:MD_Identifier>
                    </gmd:identifier>
                    <gmd:identifier>
                  <gmd:MD_Identifier>
                     <gmd:code>
                        <gco:CharacterString>gov.noaa.class:ATMSTCPRZA</gco:CharacterString>
                     </gmd:code>
                  </gmd:MD_Identifier>
               </gmd:identifier>
                    <gmd:identifier>
                  <gmd:MD_Identifier>
                     <gmd:code>
                        <gco:CharacterString>gov.noaa.class:ATMSTCPXYA</gco:CharacterString>
                     </gmd:code>
                  </gmd:MD_Identifier>
               </gmd:identifier>					   
                    <gmd:citedResponsibleParty>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="publisher">publisher</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:citedResponsibleParty>
               <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                            <gmd:organisationName>
                                <gco:CharacterString>DOC/NOAA/NESDIS/OSPO &gt; Office of Satellite and Product Operations, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:onlineResource>
                                        <gmd:CI_OnlineResource>
                                            <gmd:linkage>
                                                <gmd:URL>http://www.ospo.noaa.gov/index.html</gmd:URL>
                                            </gmd:linkage>
                                            <gmd:protocol>
                                                <gco:CharacterString>HTTP</gco:CharacterString>
                                            </gmd:protocol>
                                            <gmd:applicationProfile>
                                                <gco:CharacterString>Web Browser</gco:CharacterString>
                                            </gmd:applicationProfile>
                                            <gmd:name>
                                                <gco:CharacterString>NOAA Office of Satellite and Product Operations (OSPO)</gco:CharacterString>
                                            </gmd:name>
                                            <gmd:description>
                                                <gco:CharacterString>OSPO home page with general information.</gco:CharacterString>
                                            </gmd:description>
                                            <gmd:function>
                                                <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                               codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                            </gmd:function>
                                        </gmd:CI_OnlineResource>
                                    </gmd:onlineResource>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="originator">originator</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:citedResponsibleParty>
                    <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                            <gmd:organisationName>
                                <gco:CharacterString>DOC/NOAA/NESDIS/STAR &gt; Center for Satellite Applications and Research, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:onlineResource>
                                        <gmd:CI_OnlineResource>
                                            <gmd:linkage>
                                                <gmd:URL>http://www.star.nesdis.noaa.gov/star/index.php</gmd:URL>
                                            </gmd:linkage>
                                            <gmd:protocol>
                                                <gco:CharacterString>HTTP</gco:CharacterString>
                                            </gmd:protocol>
                                            <gmd:applicationProfile>
                                                <gco:CharacterString>Web Browser</gco:CharacterString>
                                            </gmd:applicationProfile>
                                            <gmd:name>
                                                <gco:CharacterString>NOAA Center for Satellite Applications and Research (STAR)</gco:CharacterString>
                                            </gmd:name>
                                            <gmd:description>
                                                <gco:CharacterString>STAR home page with general inforamtion.</gco:CharacterString>
                                            </gmd:description>
                                            <gmd:function>
                                                <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                               codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                            </gmd:function>
                                        </gmd:CI_OnlineResource>
                                    </gmd:onlineResource>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="principalInvestigator">principalInvestigator</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:citedResponsibleParty>	
                    <gmd:presentationForm>
                        <gmd:CI_PresentationFormCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode"
                                               codeListValue="imageDigital">imageDigital</gmd:CI_PresentationFormCode>
                    </gmd:presentationForm>
                </gmd:CI_Citation>
            </gmd:citation>
            <gmd:abstract>
                <gco:CharacterString>The JPSS Microwave Sounder-based Tropical Cyclone (TC) Products provide estimates of tropical cyclone maximum wind speed, minimum sea level pressure, radii of 34, 50, and 64 knot winds in four quadrants relative to the storm center, and balanced horizontal winds from 1000 to 200 mb within 600 km of the storm center. The product includes two output data types: 1) ATMS Tropical Cyclone Wind Products Radial/Height Cross Sections (RZA), and 2) ATMS Tropical Cyclone Wind Products Gridded Heights (XYA). Coverage is in six Global tropical cyclone basins, with a 6 x 6 degree domain centered on each active tropical cyclone. Spatial resolution is a 0.2 degree latitude/longitude grid for the balanced winds, and a point resolution for the intensity/radii. Temporal resolution is every 6 hours, roughly 3 hours after meteorological synoptic time. The number of products produced per year depends on the number of tracked storms and their duration. Basin identifiers are determined by the location of the storm when it first forms and storms maintain that basin classification even if they travel into other basins. The product was developed by the NOAA/NESDIS Center for Satellite Application and Research (STAR) and is produced operationally at the NOAA/NESDIS Office of Satellite and Product Operations (OSPO). It is distributed in netCDF-4 file format with metadata attributes included.</gco:CharacterString>
            </gmd:abstract>
            <gmd:purpose>
                <gco:CharacterString>This dataset provides quality measurements of tropical cyclone weather from ATMS.</gco:CharacterString>
            </gmd:purpose>
            <gmd:status>
                <gmd:MD_ProgressCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_ProgressCode"
                                 codeListValue="onGoing">onGoing</gmd:MD_ProgressCode>
            </gmd:status>
            <gmd:pointOfContact>
                  <gmd:CI_ResponsibleParty>
               <gmd:organisationName>
                  <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
               </gmd:organisationName>
               <gmd:positionName>
                  <gco:CharacterString>Customer Engagement Branch</gco:CharacterString>
               </gmd:positionName>
               <gmd:contactInfo>
                  <gmd:CI_Contact>
                    <gmd:phone>
                        <gmd:CI_Telephone>
                            <gmd:voice>
                                <gco:CharacterString>+1 828-271-4800</gco:CharacterString>
                            </gmd:voice>
                            <gmd:facsimile>
                                <gco:CharacterString>+1 828-271-4876</gco:CharacterString>
                            </gmd:facsimile>
                        </gmd:CI_Telephone>
                    </gmd:phone>
                    <gmd:address>
                        <gmd:CI_Address>
                        	  <gmd:deliveryPoint>
                                <gco:CharacterString>Federal Building, Room 468</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:deliveryPoint>
                                <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:city>
                                <gco:CharacterString>Asheville</gco:CharacterString>
                            </gmd:city>
                            <gmd:administrativeArea>
                                <gco:CharacterString>NC</gco:CharacterString>
                            </gmd:administrativeArea>
                            <gmd:postalCode>
                                <gco:CharacterString>28801-5001</gco:CharacterString>
                            </gmd:postalCode>
                            <gmd:country>
                                <gco:CharacterString>USA</gco:CharacterString>
                            </gmd:country>
                            <gmd:electronicMailAddress>
                                <gco:CharacterString>class.help@noaa.gov</gco:CharacterString>
                            </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                    </gmd:address>
                    <gmd:hoursOfService>
                        <gco:CharacterString>8:00 - 6:00 Eastern</gco:CharacterString>
                    </gmd:hoursOfService>
                  </gmd:CI_Contact>
               </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                   codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>            
            <gmd:resourceMaintenance>
                <gmd:MD_MaintenanceInformation>
                    <gmd:maintenanceAndUpdateFrequency>
                        <gmd:MD_MaintenanceFrequencyCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode"
                                                   codeListValue="continual">continual</gmd:MD_MaintenanceFrequencyCode>
                    </gmd:maintenanceAndUpdateFrequency>
                </gmd:MD_MaintenanceInformation>
            </gmd:resourceMaintenance>        
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC PHENOMENA &gt; CYCLONES</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC PHENOMENA &gt; HURRICANES</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC PHENOMENA &gt; TYPHOONS</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC PRESSURE &gt; SEA LEVEL PRESSURE</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>EARTH SCIENCE &gt; HUMAN DIMENSIONS &gt; NATURAL HAZARDS &gt; TROPICAL CYCLONES &gt; HURRICANES</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>EARTH SCIENCE &gt; HUMAN DIMENSIONS &gt; NATURAL HAZARDS &gt; TROPICAL CYCLONES &gt; TYPHOONS</gco:CharacterString>
                    </gmd:keyword>					
                    <gmd:keyword>
                        <gco:CharacterString>EARTH SCIENCE &gt; OCEANS &gt; OCEAN WINDS &gt; SURFACE WINDS</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Earth Science Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>          
                    <gmd:keyword>
                        <gco:CharacterString>GEOGRAPHIC REGION &gt; GLOBAL OCEAN</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="place">place</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Location Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>			
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>ATMS &gt; Advanced Technology Microwave Sounder</gco:CharacterString>
                    </gmd:keyword>					
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="instrument">instrument</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Instrument Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>			
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>                    
                    <gmd:keyword>
                        <gco:CharacterString>SUOMI-NPP &gt; Suomi National Polar-orbiting Partnership</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="platform">platform</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Platform Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>                    
                    <gmd:keyword>
                        <gco:CharacterString>NDE &gt; NPP (National Polar-orbiting Partnership) Data Exploitation</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="project">project</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Platform Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>				
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>DOC/NOAA/NESDIS/OSPO &gt; Office of Satellite and Product Operations, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                    </gmd:keyword>					
                    <gmd:keyword>
                        <gco:CharacterString>DOC/NOAA/NESDIS/STAR &gt; Center for Satellite Applications and Research, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="dataCenter">dataCenter</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Data Center Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2015</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 8.1</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                                    </gmd:protocol>
                                                    <gmd:applicationProfile>
                                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                                    </gmd:applicationProfile>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:description>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:description>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:resourceConstraints>
                <gmd:MD_Constraints>
                    <gmd:useLimitation>
                       <gco:CharacterString>For a complete description of use limitations for this dataset, refer to the producer's documentation.</gco:CharacterString>
                    </gmd:useLimitation>
                </gmd:MD_Constraints>
            </gmd:resourceConstraints>            
             <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode"
                                          codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:otherConstraints>
                        <gco:CharacterString>Cite this dataset when used as a source.</gco:CharacterString>
                    </gmd:otherConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>			
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode"
                                          codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:otherConstraints>
                        <gco:CharacterString>NCEI cannot assume liability for any damages caused by any errors or omissions in the data, nor as a result of the failure of the data to function on a particular system. NCEI makes no warranty, expressed or implied, nor does the fact of distribution constitute such a warranty. NCEI can only certify that the data it distributes are an authentic copy of the records that were accepted for inclusion in the NCEI archives.</gco:CharacterString>
                    </gmd:otherConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:spatialRepresentationType>
                <gmd:MD_SpatialRepresentationTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode"
                                                  codeListValue="grid">grid</gmd:MD_SpatialRepresentationTypeCode>
            </gmd:spatialRepresentationType>                   
            <gmd:language>
                <gco:CharacterString>eng; USA</gco:CharacterString>
            </gmd:language>
            			<gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>climatologyMeteorologyAtmosphere</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:extent>
                <gmd:EX_Extent id="boundingExtent">
                    <gmd:geographicElement>
                        <gmd:EX_GeographicBoundingBox id="boundingGeographicBoundingBox">
                            <gmd:extentTypeCode>
                                <gco:Boolean>1</gco:Boolean>
                            </gmd:extentTypeCode>
                            <gmd:westBoundLongitude>
                                <gco:Decimal>-180.0</gco:Decimal>
                            </gmd:westBoundLongitude>
                            <gmd:eastBoundLongitude>
                                <gco:Decimal>180.0</gco:Decimal>
                            </gmd:eastBoundLongitude>
                            <gmd:southBoundLatitude>
                                <gco:Decimal>-65.0</gco:Decimal>
                            </gmd:southBoundLatitude>
                            <gmd:northBoundLatitude>
                                <gco:Decimal>65.0</gco:Decimal>
                            </gmd:northBoundLatitude>
                        </gmd:EX_GeographicBoundingBox>
                    </gmd:geographicElement>
                    <gmd:temporalElement>
                        <gmd:EX_TemporalExtent id="boundingTemporalExtent">
                            <gmd:extent>
                                <gml:TimePeriod gml:id="datasetTimePeriod">
                                    <gml:description>ground condition</gml:description>
                                    <gml:beginPosition>2015-06-09</gml:beginPosition>
                                    <gml:endPosition indeterminatePosition="now"/>
                                </gml:TimePeriod>
                            </gmd:extent>
                        </gmd:EX_TemporalExtent>
                    </gmd:temporalElement>
                </gmd:EX_Extent>
            </gmd:extent>
        </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
        <gmd:MD_Distribution>
            			<gmd:distributor>
                <gmd:MD_Distributor>
                    <gmd:distributorContact>
			                <gmd:CI_ResponsibleParty>
			                    <gmd:organisationName>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                     </gmd:organisationName>
			                    <gmd:positionName>
                        <gco:CharacterString>Customer Engagement Branch</gco:CharacterString>
                     </gmd:positionName>
			                    <gmd:contactInfo>
			                        <gmd:CI_Contact>
			                            <gmd:phone>
			                                <gmd:CI_Telephone>
			                                    <gmd:voice>
			                                        <gco:CharacterString>+1 828-271-4800</gco:CharacterString>
			                                    </gmd:voice>
			                                    <gmd:facsimile>
			                                        <gco:CharacterString>+1 828-271-4876</gco:CharacterString>
			                                    </gmd:facsimile>
			                                </gmd:CI_Telephone>
			                            </gmd:phone>
			                            <gmd:address>
			                                <gmd:CI_Address>
			                                    <gmd:deliveryPoint>
			                                        <gco:CharacterString>Federal Building, Room 468</gco:CharacterString>
			                                    </gmd:deliveryPoint>
			                                    <gmd:deliveryPoint>
			                                        <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
			                                    </gmd:deliveryPoint>
			                                    <gmd:city>
			                                        <gco:CharacterString>Asheville</gco:CharacterString>
			                                    </gmd:city>
			                                    <gmd:administrativeArea>
			                                        <gco:CharacterString>NC</gco:CharacterString>
			                                    </gmd:administrativeArea>
			                                    <gmd:postalCode>
			                                        <gco:CharacterString>28801-5001</gco:CharacterString>
			                                    </gmd:postalCode>
			                                    <gmd:country>
			                                        <gco:CharacterString>USA</gco:CharacterString>
			                                    </gmd:country>
			                                    <gmd:electronicMailAddress>
			                                        <gco:CharacterString>class.help@noaa.gov</gco:CharacterString>
			                                    </gmd:electronicMailAddress>
			                                </gmd:CI_Address>
			                            </gmd:address>
			                        </gmd:CI_Contact>
			                    </gmd:contactInfo>
			                    <gmd:role>
			                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="distributor">distributor</gmd:CI_RoleCode>
			                    </gmd:role>
			                </gmd:CI_ResponsibleParty>
                    </gmd:distributorContact>
                    <gmd:distributionOrderProcess>
                        <gmd:MD_StandardOrderProcess>
                            <gmd:fees>
                        <gco:CharacterString>Electronic downloads of the data are free, however fees may apply for data certifications and data distribution on physical media.</gco:CharacterString>
                     </gmd:fees>
                        </gmd:MD_StandardOrderProcess>
                    </gmd:distributionOrderProcess>
                    <gmd:distributorFormat>
                        <gmd:MD_Format>
                            <gmd:name>
                                <gco:CharacterString>netCDF-4</gco:CharacterString>
                            </gmd:name>
                            <gmd:version>
                                <gco:CharacterString>4</gco:CharacterString>
                            </gmd:version>
                        </gmd:MD_Format>
                    </gmd:distributorFormat>
                    <gmd:distributorTransferOptions>
                        <gmd:MD_DigitalTransferOptions>
                            <gmd:onLine>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                        <gmd:URL>http://gis.ncdc.noaa.gov/geoportal/catalog/search/resource/details.page?id=gov.noaa.ncdc:C00937</gmd:URL>
                                    </gmd:linkage>
                                    <gmd:protocol>
                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                    </gmd:protocol>
                                    <gmd:applicationProfile>
                                        <gco:CharacterString>Web Browser</gco:CharacterString>
                                    </gmd:applicationProfile>
                                    <gmd:name>
                                        <gco:CharacterString>NESDIS Microwave Sounder-based Tropical Cyclone (TC) Products</gco:CharacterString>
                                    </gmd:name>
                                    <gmd:description>
                                        <gco:CharacterString>General information and access links for the dataset.</gco:CharacterString>
                                    </gmd:description>
                                    <gmd:function>
                                        <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                         codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                    </gmd:function>
                                </gmd:CI_OnlineResource>
                            </gmd:onLine>
                            <gmd:onLine>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                        <gmd:URL>http://www.class.noaa.gov/saa/products/search?datatype_family=NDE_TC</gmd:URL>
                                    </gmd:linkage>
                                    <gmd:protocol>
                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                    </gmd:protocol>
                                    <gmd:applicationProfile>
                                        <gco:CharacterString>Data Search Application</gco:CharacterString>
                                    </gmd:applicationProfile>
                                    <gmd:name>
                                        <gco:CharacterString>NOAA Comprehensive Large Array-data Stewardship System (CLASS) Online Data Search and Order</gco:CharacterString>
                                    </gmd:name>
                                    <gmd:description>
                                        <gco:CharacterString>Suomi NPP Data Exploitation (NDE) Tropical Cyclone Products data family search page. Search and submit an order for the dataset via a text-based interface.</gco:CharacterString>
                                    </gmd:description>
                                    <gmd:function>
                                        <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                         codeListValue="order">order</gmd:CI_OnLineFunctionCode>
                                    </gmd:function>
                                </gmd:CI_OnlineResource>
                            </gmd:onLine>
                            <gmd:onLine>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                        <gmd:URL>http://www1.ncdc.noaa.gov/pub/data/metadata/documents/C00937_External_Users_Manual_NTCP_v1.2.docx</gmd:URL>
                                    </gmd:linkage>
                                    <gmd:protocol>
                                        <gco:CharacterString>HTTP</gco:CharacterString>
                                    </gmd:protocol>
                                    <gmd:applicationProfile>
                                        <gco:CharacterString>Documentation</gco:CharacterString>
                                    </gmd:applicationProfile>
                                    <gmd:name>
                                        <gco:CharacterString>S-NPP Microwave Sounder-based TC Products External Users Manual</gco:CharacterString>
                                    </gmd:name>
                                    <gmd:description>
                                        <gco:CharacterString>Users Manual with product information.</gco:CharacterString>
                                    </gmd:description>
                                    <gmd:function>
                                        <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                         codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                    </gmd:function>
                                </gmd:CI_OnlineResource>
                            </gmd:onLine>
                        </gmd:MD_DigitalTransferOptions>
                    </gmd:distributorTransferOptions>
                </gmd:MD_Distributor>
            </gmd:distributor>	
        </gmd:MD_Distribution>
    </gmd:distributionInfo>
    <gmd:dataQualityInfo>	
    	<gmd:DQ_DataQuality>
	  		    <gmd:scope>
	    		     <gmd:DQ_Scope id="datasetScope">
					          <gmd:level>
						            <gmd:MD_ScopeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode"
                                    codeListValue="dataset"/>
					          </gmd:level>
					          <gmd:extent xlink:href="#boundingExtent"/>
				        </gmd:DQ_Scope>
      		</gmd:scope>
        	<gmd:lineage>
            	<gmd:LI_Lineage>
                	<gmd:statement>
                    	<gco:CharacterString>The data were produced by the NESDIS Office of Satellite and Product Operations (OSPO) and are archived at the NOAA National Centers for Environmental Information (NCEI).</gco:CharacterString>
                	</gmd:statement>
                	<gmd:processStep>
                	<gmi:LE_ProcessStep id="ps001">
                    	<gmd:description>
                        	<gco:CharacterString>For a complete description of the processing steps, see the Algorithm Theoretical Basis Document and Users Manual.</gco:CharacterString>
                        </gmd:description>
                        <gmd:processor>
                        <gmd:CI_ResponsibleParty>
                            <gmd:organisationName>
                                <gco:CharacterString>DOC/NOAA/NESDIS/OSPO > Office of Satellite and Product Operations, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:role>
                                    <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="processor">processor</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
						               </gmd:processor>
						               <gmi:processingInformation>
					                   <gmi:LE_Processing>
        					              <gmi:identifier>
        					                 <gmd:MD_Identifier>
        					                    <gmd:code>
        					                       <gco:CharacterString>gov.noaa.class:NDE_TC</gco:CharacterString>
        					                    </gmd:code>
        					                 </gmd:MD_Identifier>
        					              </gmi:identifier>
                           <gmi:algorithm>
                              <gmi:LE_Algorithm>
                                 <gmi:citation>
                                    <gmd:CI_Citation>
                                       <gmd:title>
                                          <gco:CharacterString>S-NPP Microwave Sounder-based TC Products Algorithm Theoretical Basis Document</gco:CharacterString>
                                       </gmd:title>
                                       <gmd:date>
                                          <gmd:CI_Date>
                                             <gmd:date>
                                                <gco:Date>2013</gco:Date>
                                             </gmd:date>
                                             <gmd:dateType>
                                                <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                                     codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                             </gmd:dateType>
                                          </gmd:CI_Date>
                                       </gmd:date>
                                       <gmd:edition>
                                          <gco:CharacterString>Version 1.1</gco:CharacterString>
                                       </gmd:edition>
                                       <gmd:citedResponsibleParty>
	                                         <gmd:CI_ResponsibleParty>
                                             <gmd:organisationName>
                                                <gco:CharacterString>DOC/NOAA/NESDIS/OSPO > Office of Satellite and Product Operations, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                                             </gmd:organisationName>
                                             <gmd:role>
                                                <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                                                 codeListValue="originator">originator</gmd:CI_RoleCode>
                                             </gmd:role>
                                          </gmd:CI_ResponsibleParty>
                                       </gmd:citedResponsibleParty>
                                       <gmd:citedResponsibleParty>
                                          <gmd:CI_ResponsibleParty>
                                             <gmd:organisationName gco:nilReason="missing"/>
                                             <gmd:contactInfo>
                                                <gmd:CI_Contact>
                                                   <gmd:onlineResource>
                                                      <gmd:CI_OnlineResource>
                                                         <gmd:linkage>
                                                            <gmd:URL>http://www1.ncdc.noaa.gov/pub/data/metadata/documents/C00937_Algorithm_Theoretical_Basis_Document_NTCP_v1.1.docx</gmd:URL>
                                                         </gmd:linkage>
                                                         <gmd:protocol>
                                                            <gco:CharacterString>HTTP</gco:CharacterString>
                                                         </gmd:protocol>
                                                         <gmd:applicationProfile>
                                                            <gco:CharacterString>Documentation</gco:CharacterString>
                                                         </gmd:applicationProfile>
                                                         <gmd:name>
                                                            <gco:CharacterString>S-NPP Microwave Sounder-based TC Products Algorithm Theoretical Basis Document</gco:CharacterString>
                                                         </gmd:name>
                                                         <gmd:description>
                                                            <gco:CharacterString>ATBD with physical and mathematical descriptions of the product algorithm.</gco:CharacterString>
                                                         </gmd:description>
                                                         <gmd:function>
                                                            <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                                       codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                         </gmd:function>														  
                                                      </gmd:CI_OnlineResource>
                                                   </gmd:onlineResource>
                                                </gmd:CI_Contact>
                                             </gmd:contactInfo>
                                             <gmd:role gco:nilReason="missing"/>
                                          </gmd:CI_ResponsibleParty>
                                       </gmd:citedResponsibleParty>
                                    </gmd:CI_Citation>
                                 </gmi:citation>
                                 <gmi:description>
                                    <gco:CharacterString>See Algorithm Citation</gco:CharacterString>
                                 </gmi:description>
                              </gmi:LE_Algorithm>
                           </gmi:algorithm>
                           </gmi:LE_Processing>
					                </gmi:processingInformation>
                    </gmi:LE_ProcessStep>
                </gmd:processStep>
            	</gmd:LI_Lineage>
        	</gmd:lineage>
    	</gmd:DQ_DataQuality>
  	</gmd:dataQualityInfo>
  	<gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope>
               <gmd:level>
                  <gmd:MD_ScopeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode"
                                    codeListValue="repository">repository</gmd:MD_ScopeCode>
               </gmd:level>
               <gmd:levelDescription>
                  <gmd:MD_ScopeDescription>
                     <gmd:other>
                        <gco:CharacterString>
									NOAA National Centers for Environmental Information
									</gco:CharacterString>
                     </gmd:other>
                  </gmd:MD_ScopeDescription>
               </gmd:levelDescription>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:processStep>
                  <gmi:LE_ProcessStep>
                     <gmd:description>
                        <gco:CharacterString>
									NOAA created the National Centers for Environmental Information (NCEI) by merging NOAA's National Climatic Data Center (NCDC), National Geophysical Data Center (NGDC), and National Oceanographic Data Center (NODC), including the National Coastal Data Development Center (NCDDC), per the Consolidated and Further Continuing Appropriations Act, 2015, Public Law 113-235. NCEI launched publicly on April 22, 2015.
									</gco:CharacterString>
                     </gmd:description>
                     <gmd:dateTime>
                        <gco:DateTime>2015-04-22T00:00:00</gco:DateTime>
                     </gmd:dateTime>
                  </gmi:LE_ProcessStep>
               </gmd:processStep>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
   <gmd:metadataMaintenance>
        <gmd:MD_MaintenanceInformation>
            <gmd:maintenanceAndUpdateFrequency>
                <gmd:MD_MaintenanceFrequencyCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode"
                                             codeListValue="asNeeded">asNeeded</gmd:MD_MaintenanceFrequencyCode>
            </gmd:maintenanceAndUpdateFrequency>
        </gmd:MD_MaintenanceInformation>
    </gmd:metadataMaintenance>
</gmi:MI_Metadata>
